@media screen and (min-width: 1024px) and (max-width: 1279px){
    :root {
        --text-xxxl: 7.188rem;
        --text-xxl: 6.438rem;
        --text-xl: 5.375rem;
        --text-l: 3.75rem;
        --text-ml: 1.625rem;
        --text-m: 1.313rem;
        --text-s: 1rem;
        --text-xs: 0.875rem;
        --gap-xxl: 9.375rem;
    }
    .acf-slideshow__strapline p{font-size: 1.5rem;}
    .aerial-video-carousel__tab h3, .latest-credits__counter-label{font-size: 1.063rem;}
    .home-logos__item{padding: 1.25rem;}
    .services-grid__item--1, .services-grid__item--2{grid-row: span 3;}
    .services-grid__item--3, .services-grid__item--4{grid-row: span 2;}

}